PDA

View Full Version : i need an open gl plugin...



zippo
January 5th, 2003, 06:35
i need an open gl plugin that works with pokemon stadium 1 and 2.
all the plugins that i tried do not work with this two games

GuestX
January 5th, 2003, 11:38
Just OpenGL ?

Do you have tested:?

Jabo's Plugins
Icepir8's Plugins
Glide64
glNintendo64

???

I Don't Play Pokemon but this plugins
are the usefullsten Plugins. But there are still
other good plugins.

zippo
January 5th, 2003, 12:02
jabo's and icepir8's i tried and the result was no good.
can you please give me links to the other two plugins?

mightyrocket
January 5th, 2003, 12:03
I have mailed you how to get pkstadium2 to work.